
#wrap{
	width:100%;
overflow:hidden;
}

/*----#profile---------------------------------------------------------*/
@media screen and (min-width:740px) and (max-width:800px){
	#profile{
		width:100%;
		margin-left:auto;
		margin-right:auto;
		padding-top:40px;
		padding-bottom:20px;
		height:400px;
	}

	h3{
		top:28px;
		position:relative;
		text-align:center;
		color: gray;
	}
	
	#profile img{
		width:400px;
		float:left;
	}
		#profile p{
		margin-bottom:10px
	}
	.parsonal{
		padding-top:0px;
		float:right;
	}
	#profile .name{
		font-size:34px;
		padding-bottom:0px;
	}
	.meikan-link{
	margin-top:20px;
		text-align:center;
		margin-left:auto;
		margin-right:auto;
	}
}
@media screen and (min-width:800px){
	#profile{
		width:800px;
		margin-left:auto;
		margin-right:auto;
		padding-top:40px;
		padding-bottom:20px;
		height:400px;
	}

	h3{
		top:28px;
		position:relative;
		text-align:center;
		color: gray;
	}
	
	#profile img{
		width:450px;
		float:left;
	}
	#profile p{
		margin-bottom:10px
	}
	.parsonal{
		padding-top:0px;
		float:right;
	}
	#profile .name{
		font-size:34px;
		padding-bottom:0px;
	}
	.meikan-link{
	margin-top:20px;
		text-align:center;
		margin-left:auto;
		margin-right:auto;
	}

}
/*-----#profile---max-width:740px--------------------------------------------*/

@media screen and (min-width:600px) and (max-width:740px){
	#profile{
		width:auto;
		margin-left:auto;
		margin-right:auto;
		padding-top:40px;
		padding-bottom:50px;
		height:750px;
	}
	.image1{
		width:600px;
		overflow:hidden;
		height:350px;
		float:left;
	}
	#profile img{
		width:600px;
	}
	.parsonal{
		width:500px;
		margin:auto;
		padding-top:10px;
		padding-left:100px;
		float:none;
	}
	#profile .name{
		font-size:34px;
		padding-bottom:0px;
	}
	.meikan-link{
	margin-top:20px;
		text-align:center;
		margin-left:auto;
		margin-right:auto;
	}
	h3{
		top:28px;
		position:relative;
		text-align:center;
		color: gray;
	}

}
/*-----#profile---max-width:600px--------------------------------------------*/
@media screen and (max-width:600px){
	#profile{
		width:100%;
		margin-left:auto;
		margin-right:auto;
		padding-top:40px;
		padding-bottom:50px;
		height:auto;
	}
	.image1{
		width:100%;
		overflow:hidden;
		height:350px;
		float:left;
	}
	#profile img{
		width:100%;
	}
	.parsonal{
		width:100%;
		margin:auto;
		padding-top:10px;
		padding-left:10%;
		float:none;
	}
	#profile .name{
		font-size:34px;
		padding-bottom:0px;
	}
	.meikan-link{
	margin-top:20px;
		text-align:center;
		margin-left:auto;
		margin-right:auto;
	}
	h3{
		top:28px;
		position:relative;
		text-align:center;
		color: gray;
	}

}
/*----#profile-animation-----------------------------------------------*/
#profile{
	animation:fadein-trainer 2.4s ease 0s 1 normal;
	-webkit-animation:fadein-trainer 2.4s ease 0s 1 normal;
}
@keyframes fadein-trainer{
	0%{opacity:0}
	50%{
		opacity:0;
		transform:translateY(50px);}
	100%{
		opacity:1;
		transform:translateY(0);
 }
}

/*----#career-min-width:740px------------------------------------------------------*/
@media screen and (min-width:740px){
	#career{
		margin-left:auto;
		margin-right:auto;
		width:900px;
		position:relative;
		height:450px;
	}
	#career img{
		width:300px;
	}
	#image2{
		width:300px;
		float:right;
	}
	.career-text{
		float:left;
		width:580px;
	}
}
/*----#career-max-width:740px-------------------------------------------------------------*/
@media screen and (max-width:740px){
	#career{
		position:relative;
		overflow:hidden;
		margin-left:auto;
		margin-right:auto;
		width:100%;
	}
	#career img{
		width:450px;
	}
	#image2{
		width:450px;
		margin-left:auto;
		margin-right:auto;
	}
	.career-text{
		float:left;
		margin-bottom:20px;
		padding:20px;
	}
	.colorlib-heading{
		margin-bottom:0px;
	}
}
/*----#career-------------------------------------------------------*/
@media screen and (min-width:740px) and (max-width:900px){
	#career{
		margin-left:auto;
		margin-right:auto;;
		position:relative;
		height:450px;
	}
	#imgage2{
		float:left;
	}
}


/*footer      Astyle.css    */
/*---#link--min-width:800px----------------------------------------------------------------*/
/*
@media screen and (min-width:1100px){
	#link{
		overflow:hidden;
		width:920px;
		margin-left:auto;
		margin-right:auto;
		padding-top:50px;
		padding-bottom:60px;

	}
	#link img{
	position:relative;
		float:left;
		width:200px;
		margin-left:25px;
		border:solid gray 1px;
	}
	#link p{
		margin:0px;
	}
}
*/
/*----#link--min-width:800px--max-width:1100px-------------------------------*/
/*
@media screen and (min-width:1000px) and (max-width:1100px){
	#link{
		overflow:hidden;
		width:90%;
		margin-left:auto;
		margin-right:auto;
		padding-top:50px;
		padding-bottom:60px;

	}
	#link img{
		float:left;
		width:190px;
		margin-left:3%;
		border:solid gray 1px;
	}
	#link p{
		margin:0px;
	}
}
*/
/*----#link--(min-width:700px) and (max-width:1000px)x----2  -----------------------------*/
/*
@media screen and (min-width:700px) and (max-width:1000px){
	#link{
		overflow:hidden;
		width:500px;
		margin-left:auto;
		margin-right:auto;
		padding-top:50px;
		padding-bottom:60px;
	}
	#link img{
		float:left;
		width:220px;
margin:-top:30px;
		margin-left:20px;
		border:solid gray 1px;
}
	.twitter{
	position:relative;
		top:-20px;
	}
}
*/
/*----#link--max-width:700px---------------------------------*/
/*
@media screen and (max-width:700px){
	#link{
		width:250px;
		margin-left:auto;
		margin-right:auto;
		padding-top:70px;
		padding-bottom:60px;
	}
	#link img{		
		width:240px;
		margin-left:20px;
		border:solid gray 1px;
	}
}
*/
/*---#link------------------------------------*/
/*
#links{
	position:relative;
		background:#f2f3f7;
		width:100%;
		margin-left:auto;
		margin-right:auto;
		margin-top:20px;
}
*/


.boxingtraner {
    margin-left: 520px;
    margin-top: 100px;
}